.article
    display: flex
    flex-flow: row wrap
    margin-bottom: 2em

    &__media_container
        width: 100%
        margin-bottom: 2em

        .mediaelement
            text-align: center

        img
            max-width: 100%
            height: auto

    &__headline
        width: 100%
        flex-grow: 1
        color: $primary-color

        a
            text-decoration: none

    &__media
        width: 30%
        padding-right: 2em
        box-sizing: border-box

        img
            max-width: 100%
            height: auto

    &__teaser
        width: 70%

    &__text
        pre
            background-color: #eee
            padding: .5em
            border: 1px solid #ddd

    &__footer
        width: 100%
        margin-top: 2em
        background-color: #f0f0f0
        border-bottom: 1px solid #333
        padding: .5em
        box-sizing: border-box
        font-size: .8em
        display: flex
        justify-content: space-between

    .news-related-news-date
        padding-right: .5em

@media screen and (max-width: $device-mobile-width)
    .article
        display: block

        &__media
            margin-bottom: 1em
            padding-right: 0
            text-align: center

        &__media, &__teaser
            width: 100%
